.aboutcontent {
  margin: 0px 15px 5px 128px;
  padding: 10px 5px 32px 5px;
  background: #fff;
  -moz-border-radius: 14px;
  border-radius: 14px; }

@media only screen and (min-width: 728px) {
  .abouttext {
    max-width: 700px;
    display: table;
    margin: 0 auto; } }

.abouttext img {
  max-width: 100%; }

h2.aboutheading1 {
  margin: 20px 0px 0px 0px;
  font-size: 1.5em;
  font-style: italic; }

h2.aboutheading2 {
  margin: 20px 0px 0px 56px;
  font-size: 2em; }

.abouttext p {
  text-align: left; }

p.aboutheading3 {
  margin: 20px 0px 10px 0px;
  font-size: 1.5em; }

img.aboutfloat {
  float: left;
  margin-left: 60px;
  margin-right: 20px; }

p.aboutyou {
  margin: 40px 0px 0px 0px;
  font-size: 1.5em; }

img.aboutfloatclear {
  margin-top: 36px;
  margin-left: 20px;
  clear: both; }

p.aboutheading4 {
  margin: 20px 0px 20px 0px;
  font-size: 2em;
  text-align: center; }

p.aboutheading5 {
  margin: 20px 0px 10px 0px;
  font-size: 1.5em;
  font-style: italic;
  text-align: center; }

img.aboutintro {
  display: table;
  margin: 0 auto 7px; }

img.personcode {
  display: table;
  margin: 0 auto; }

table.letters, table.colors {
  border-collapse: separate;
  border-spacing: 6px;
  border: 0;
  color: #000; }

table.letters td {
  padding: 8px 12px 8px 12px;
  vertical-align: top;
  border: 0; }
  table.letters td.bubble1 {
    background: #ffe1e1;
    border-radius: 14px; }
  table.letters td.bubble2 {
    background: #e1e1ca;
    border-radius: 14px; }
  table.letters td.nobubble {
    padding: 8px 0px 8px 0px;
    max-width: 120px; }
    @media only screen and (max-width: 727px) {
      table.letters td.nobubble {
        padding: 0; } }
    @media only screen and (min-width: 728px) {
      table.letters td.nobubble {
        width: 120px; } }

table.letters ul {
  text-align: left;
  padding-left: 1em;
  margin-top: 0;
  margin-bottom: 0; }
  table.letters ul li.letters {
    font-size: 17px;
    margin-bottom: 10px;
    font-weight: normal; }

table.letters p.letter {
  font-size: 1.5em;
  font-weight: 600; }
  table.letters p.letter:first-child {
    margin-top: 0;
    margin-bottom: 0; }
  table.letters p.letter span.letter {
    display: inline-block;
    margin: 0px 0px 8px 0px;
    font-size: 1.3em; }

table.letters p.middletext {
  font-weight: 600;
  margin: 0px 4px 0px 4px;
  font-size: 1.9em;
  float: left; }

.arrow1, .arrow2 {
  float: left;
  margin-top: 10px; }
  @media only screen and (max-width: 727px) {
    .arrow1, .arrow2 {
      display: table;
      margin: 0 auto;
      float: none;
      margin-bottom: 7px; }
      .arrow1.arrow2, .arrow2.arrow2 {
        padding-top: 7px; } }

.arrow1 {
  margin-left: 14px; }

p.aboutheading6 {
  margin: 20px 0px 20px 50px;
  font-size: 1.5em; }

.abouttext p.smallheadline {
  margin: 32px 0px 16px 0px;
  font-weight: 600;
  font-size: 20px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; }

.abouttext p.normaltext {
  margin: 0px 12px 16px 0px;
  font-weight: normal;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; }

.abouttext p.normaltext2 {
  font-style: italic;
  font-weight: normal;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; }

table.colors {
  border-collapse: separate;
  border-spacing: 6px; }
  table.colors td {
    padding: 8px 10px 10px 12px;
    border: none;
    vertical-align: top; }
    table.colors td.boxes1 {
      background: #ffe1e1;
      border-radius: 14px; }
    table.colors td.boxes2 {
      background: #e1e1ca;
      border-radius: 14px; }

img.aboutcolors {
  margin: 0px; }

ul.aboutus {
  font-size: 0.75em;
  text-align: left;
  padding-left: 24px;
  padding-right: 10px; }
  ul.aboutus li {
    margin: 0px 8px 16px 8px; }

h2.aboutheading {
  margin: 20px 0px 0px 0px;
  font-size: 2em; }

table.aboutsn {
  border: 1px solid; }
  table.aboutsn td {
    border: 1px solid;
    padding-left: 5px; }

.page-content {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; }
  .page-content p {
    font-size: 17px; }

@media only screen and (max-width: 727px) {
  .wide-content {
    overflow-x: scroll; } }
